20.3 C
Madrid
lunes 25 octubre 2021
Inicio Tecnologia Una vulnerabilidad de WhatsApp compromete información personal de los usuarios

Una vulnerabilidad de WhatsApp compromete información personal de los usuarios

El Equipo de contestación a urgencias informáticas de la India (CERT-In) ha emitido una alarma múltiples vulnerabilidades que comprometen la información personal y reservado de los usuarios de WhatsApp y WhatsApp Business en ciertas versiones de la aplicación para Android y también iOS.

Relacionadas

  • Una vulnerabilidad de WhatsApp deja bloquear una cuenta solo con saber su número

Se trata de una serie de vulnerabilidades de peligro «alto», conforme el comunicado oficial recogido por Gadgets trescientos sesenta, que afectan a los usuarios de WhatsApp y WhatsApp Business tanto en web como en ‘smartphones’ con versiones precedentes a la v2.21.4.18 en Android, y a la v2.21.32 en iOS.

Las vulnerabilidades se han dado en las aplicaciones de WhatsApp debido a un inconveniente de configuración en la caché y a la carencia de comprobación de límites en la decodificacion del audio. Conforme el CERT-In, ello podría permitir a los atacantes «ejecutar código de forma arbitraria o bien acceder a información sensible».

El origen de la vulnerabilidad se halló en la herramienta de pantalla de bloqueo de WhatsApp, y podría utilizarse para comunicarse a través de la aplicación de correo dando comandos de voz al asistente de voz de Apple, Siri, conforme ha dicho sobre el aviso The Indian Exprés.

Además de esto, una vulnerabilidad ‘Use-After-Free’ deja a los piratas informáticos agredir a un usuario mandando un ‘sticker’ animado a lo largo de una video llamada. La agencia de ciberseguridad de la India aconseja actualizar a la última versión de WhatsApp para eludir los inconvenientes fruto de estas vulnerabilidades.

Imprimir

Dejar respuesta

Por favor introduce tu comentario.
Por favor introduce tu nombre aquí.